# Generated by Django 2.2.4 on 2019-10-25 09:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0002_auto_20191023_1207'),
        ('gallery', '0003_auto_20191003_1228'),
    ]

    operations = [
    ]
